Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003201ScribusUser Interfacepublic2006-02-08 15:312006-02-11 22:50
Reportercbradney 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3cvs 
Target VersionFixed in Version1.3.3cvs 
Summary0003201: Add in ability to copy the contents of an image frame from one to another
DescriptionDone
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0003340closedcbradney Add in ability to paste contents of an image frame with an absolute relation to canvas 

-  Notes
(0008706)
plinnell (administrator)
2006-02-11 22:50

tested windows and linux

- Issue History
Date Modified Username Field Change
2006-02-08 15:31 cbradney New Issue
2006-02-08 15:31 cbradney Status new => assigned
2006-02-08 15:31 cbradney Assigned To => cbradney
2006-02-08 15:32 cbradney Status assigned => resolved
2006-02-08 15:32 cbradney Fixed in Version => 1.3.3cvs
2006-02-08 15:32 cbradney Resolution open => fixed
2006-02-11 22:50 plinnell Status resolved => closed
2006-02-11 22:50 plinnell Note Added: 0008706
2006-03-07 01:29 cbradney Relationship added related to 0003340



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker